gmst.dat
ts_ACCESS-CM2_historical_r1i1p1f1_SSIstormdays_north.dat
ts_ACCESS-CM2_historical_r1i1p1f1_SSIstormdays_south.dat
ts_ACCESS-CM2_historical_r1i1p1f1_SSIstormdays_ukire.dat
ts_ACCESS-CM2_historical_r1i1p1f1_nao_Atl.dat
ts_ACCESS-CM2_historical_r1i1p1f1_precipOCTMAR_south.dat
ts_ACCESS-CM2_historical_r1i1p1f1_precipstormdays_ukire.dat
ts_ACCESS-CM2_historical_r1i1p1f1_sgmst_Global.dat
ts_ACCESS-ESM1-5_historical_r1i1p1f1_SSIstormdays_north.dat
ts_ACCESS-ESM1-5_historical_r1i1p1f1_SSIstormdays_south.dat
ts_ACCESS-ESM1-5_historical_r1i1p1f1_SSIstormdays_ukire.dat
ts_ACCESS-ESM1-5_historical_r1i1p1f1_nao_Atl.dat
ts_ACCESS-ESM1-5_historical_r1i1p1f1_precipOCTMAR_south.dat
ts_ACCESS-ESM1-5_historical_r1i1p1f1_precipstormdays_ukire.dat
ts_ACCESS-ESM1-5_historical_r1i1p1f1_sgmst_Global.dat
ts_BCC-CSM2-MR_historical_r1i1p1f1_SSIstormdays_north.dat
ts_BCC-CSM2-MR_historical_r1i1p1f1_SSIstormdays_south.dat
ts_BCC-CSM2-MR_historical_r1i1p1f1_SSIstormdays_ukire.dat
ts_BCC-CSM2-MR_historical_r1i1p1f1_nao_Atl.dat
ts_BCC-CSM2-MR_historical_r1i1p1f1_precipOCTMAR_south.dat
ts_BCC-CSM2-MR_historical_r1i1p1f1_precipstormdays_ukire.dat
ts_BCC-CSM2-MR_historical_r1i1p1f1_sgmst_Global.dat
ts_CESM2_historical_r4i1p1f1_SSIstormdays_north.dat
ts_CESM2_historical_r4i1p1f1_SSIstormdays_south.dat
ts_CESM2_historical_r4i1p1f1_SSIstormdays_ukire.dat
ts_CESM2_historical_r4i1p1f1_nao_Atl.dat
ts_CESM2_historical_r4i1p1f1_precipOCTMAR_south.dat
ts_CESM2_historical_r4i1p1f1_precipstormdays_ukire.dat
ts_CESM2_historical_r4i1p1f1_sgmst_Global.dat
ts_CanESM5_historical_r1i1p2f1_SSIstormdays_north.dat
ts_CanESM5_historical_r1i1p2f1_SSIstormdays_south.dat
ts_CanESM5_historical_r1i1p2f1_SSIstormdays_ukire.dat
ts_CanESM5_historical_r1i1p2f1_nao_Atl.dat
ts_CanESM5_historical_r1i1p2f1_precipOCTMAR_south.dat
ts_CanESM5_historical_r1i1p2f1_precipstormdays_ukire.dat
ts_CanESM5_historical_r1i1p2f1_sgmst_Global.dat
ts_ERA5_SSIstormdays_north.dat
ts_ERA5_SSIstormdays_south.dat
ts_ERA5_SSIstormdays_ukire.dat
ts_ERA5_nao_Atl.dat
ts_GFDL-ESM4_historical_r1i1p1f1_SSIstormdays_north.dat
ts_GFDL-ESM4_historical_r1i1p1f1_SSIstormdays_south.dat
ts_GFDL-ESM4_historical_r1i1p1f1_SSIstormdays_ukire.dat
ts_GFDL-ESM4_historical_r1i1p1f1_nao_Atl.dat
ts_GFDL-ESM4_historical_r1i1p1f1_precipOCTMAR_south.dat
ts_GFDL-ESM4_historical_r1i1p1f1_precipstormdays_ukire.dat
ts_GFDL-ESM4_historical_r1i1p1f1_sgmst_Global.dat
ts_HadGEM3-GC31-LL_historical_r1i1p1f3_SSIstormdays_north.dat
ts_HadGEM3-GC31-LL_historical_r1i1p1f3_SSIstormdays_south.dat
ts_HadGEM3-GC31-LL_historical_r1i1p1f3_SSIstormdays_ukire.dat
ts_HadGEM3-GC31-LL_historical_r1i1p1f3_nao_Atl.dat
ts_HadGEM3-GC31-LL_historical_r1i1p1f3_precipOCTMAR_south.dat
ts_HadGEM3-GC31-LL_historical_r1i1p1f3_precipstormdays_ukire.dat
ts_HadGEM3-GC31-LL_historical_r1i1p1f3_sgmst_Global.dat
ts_HadUKgrid-MetEireann_precipOCTMAR_south.dat
ts_HadUKgrid-MetEireann_precipstormdays_ukire.dat
ts_IPSL-CM6A-LR_historical_r1i1p1f1_SSIstormdays_north.dat
ts_IPSL-CM6A-LR_historical_r1i1p1f1_SSIstormdays_south.dat
ts_IPSL-CM6A-LR_historical_r1i1p1f1_SSIstormdays_ukire.dat
ts_IPSL-CM6A-LR_historical_r1i1p1f1_nao_Atl.dat
ts_IPSL-CM6A-LR_historical_r1i1p1f1_precipOCTMAR_south.dat
ts_IPSL-CM6A-LR_historical_r1i1p1f1_precipstormdays_ukire.dat
ts_IPSL-CM6A-LR_historical_r1i1p1f1_sgmst_Global.dat
ts_MIROC6_historical_r1i1p1f1_SSIstormdays_north.dat
ts_MIROC6_historical_r1i1p1f1_SSIstormdays_south.dat
ts_MIROC6_historical_r1i1p1f1_SSIstormdays_ukire.dat
ts_MIROC6_historical_r1i1p1f1_nao_Atl.dat
ts_MIROC6_historical_r1i1p1f1_precipOCTMAR_south.dat
ts_MIROC6_historical_r1i1p1f1_precipstormdays_ukire.dat
ts_MIROC6_historical_r1i1p1f1_sgmst_Global.dat
ts_MRI-ESM2-0_historical_r1i1p1f1_SSIstormdays_north.dat
ts_MRI-ESM2-0_historical_r1i1p1f1_SSIstormdays_south.dat
ts_MRI-ESM2-0_historical_r1i1p1f1_SSIstormdays_ukire.dat
ts_MRI-ESM2-0_historical_r1i1p1f1_nao_Atl.dat
ts_MRI-ESM2-0_historical_r1i1p1f1_precipOCTMAR_south.dat
ts_MRI-ESM2-0_historical_r1i1p1f1_precipstormdays_ukire.dat
ts_MRI-ESM2-0_historical_r1i1p1f1_sgmst_Global.dat
ts_hadgem3_r1i1p10_SSIstormdays_north.dat
ts_hadgem3_r1i1p10_SSIstormdays_south.dat
ts_hadgem3_r1i1p10_SSIstormdays_ukire.dat
ts_hadgem3_r1i1p10_nao_Atl.dat
ts_hadgem3_r1i1p10_precipOCTMAR_south.dat
ts_hadgem3_r1i1p10_precipstormdays_ukire.dat
ts_hadgem3_r1i1p10_sgmst_Global.dat
ts_hadgem3_r1i1p11_SSIstormdays_north.dat
ts_hadgem3_r1i1p11_SSIstormdays_south.dat
ts_hadgem3_r1i1p11_SSIstormdays_ukire.dat
ts_hadgem3_r1i1p11_nao_Atl.dat
ts_hadgem3_r1i1p11_precipOCTMAR_south.dat
ts_hadgem3_r1i1p11_precipstormdays_ukire.dat
ts_hadgem3_r1i1p11_sgmst_Global.dat
ts_hadgem3_r1i1p12_SSIstormdays_north.dat
ts_hadgem3_r1i1p12_SSIstormdays_south.dat
ts_hadgem3_r1i1p12_SSIstormdays_ukire.dat
ts_hadgem3_r1i1p12_nao_Atl.dat
ts_hadgem3_r1i1p12_precipOCTMAR_south.dat
ts_hadgem3_r1i1p12_precipstormdays_ukire.dat
ts_hadgem3_r1i1p12_sgmst_Global.dat
ts_hadgem3_r1i1p13_SSIstormdays_north.dat
ts_hadgem3_r1i1p13_SSIstormdays_south.dat
ts_hadgem3_r1i1p13_SSIstormdays_ukire.dat
ts_hadgem3_r1i1p13_nao_Atl.dat
ts_hadgem3_r1i1p13_precipOCTMAR_south.dat
ts_hadgem3_r1i1p13_precipstormdays_ukire.dat
ts_hadgem3_r1i1p13_sgmst_Global.dat
ts_hadgem3_r1i1p14_SSIstormdays_north.dat
ts_hadgem3_r1i1p14_SSIstormdays_south.dat
ts_hadgem3_r1i1p14_SSIstormdays_ukire.dat
ts_hadgem3_r1i1p14_nao_Atl.dat
ts_hadgem3_r1i1p14_precipOCTMAR_south.dat
ts_hadgem3_r1i1p14_precipstormdays_ukire.dat
ts_hadgem3_r1i1p14_sgmst_Global.dat
ts_hadgem3_r1i1p15_SSIstormdays_north.dat
ts_hadgem3_r1i1p15_SSIstormdays_south.dat
ts_hadgem3_r1i1p15_SSIstormdays_ukire.dat
ts_hadgem3_r1i1p15_nao_Atl.dat
ts_hadgem3_r1i1p15_precipOCTMAR_south.dat
ts_hadgem3_r1i1p15_precipstormdays_ukire.dat
ts_hadgem3_r1i1p15_sgmst_Global.dat
ts_hadgem3_r1i1p1_SSIstormdays_north.dat
ts_hadgem3_r1i1p1_SSIstormdays_south.dat
ts_hadgem3_r1i1p1_SSIstormdays_ukire.dat
ts_hadgem3_r1i1p1_nao_Atl.dat
ts_hadgem3_r1i1p1_precipOCTMAR_south.dat
ts_hadgem3_r1i1p1_precipstormdays_ukire.dat
ts_hadgem3_r1i1p1_sgmst_Global.dat
ts_hadgem3_r1i1p2_SSIstormdays_north.dat
ts_hadgem3_r1i1p2_SSIstormdays_south.dat
ts_hadgem3_r1i1p2_SSIstormdays_ukire.dat
ts_hadgem3_r1i1p2_nao_Atl.dat
ts_hadgem3_r1i1p2_precipOCTMAR_south.dat
ts_hadgem3_r1i1p2_precipstormdays_ukire.dat
ts_hadgem3_r1i1p2_sgmst_Global.dat
ts_hadgem3_r1i1p3_SSIstormdays_north.dat
ts_hadgem3_r1i1p3_SSIstormdays_south.dat
ts_hadgem3_r1i1p3_SSIstormdays_ukire.dat
ts_hadgem3_r1i1p3_nao_Atl.dat
ts_hadgem3_r1i1p3_precipOCTMAR_south.dat
ts_hadgem3_r1i1p3_precipstormdays_ukire.dat
ts_hadgem3_r1i1p3_sgmst_Global.dat
ts_hadgem3_r1i1p4_SSIstormdays_north.dat
ts_hadgem3_r1i1p4_SSIstormdays_south.dat
ts_hadgem3_r1i1p4_SSIstormdays_ukire.dat
ts_hadgem3_r1i1p4_nao_Atl.dat
ts_hadgem3_r1i1p4_precipOCTMAR_south.dat
ts_hadgem3_r1i1p4_precipstormdays_ukire.dat
ts_hadgem3_r1i1p4_sgmst_Global.dat
ts_hadgem3_r1i1p5_SSIstormdays_north.dat
ts_hadgem3_r1i1p5_SSIstormdays_south.dat
ts_hadgem3_r1i1p5_SSIstormdays_ukire.dat
ts_hadgem3_r1i1p5_nao_Atl.dat
ts_hadgem3_r1i1p5_precipOCTMAR_south.dat
ts_hadgem3_r1i1p5_precipstormdays_ukire.dat
ts_hadgem3_r1i1p5_sgmst_Global.dat
ts_hadgem3_r1i1p6_SSIstormdays_north.dat
ts_hadgem3_r1i1p6_SSIstormdays_south.dat
ts_hadgem3_r1i1p6_SSIstormdays_ukire.dat
ts_hadgem3_r1i1p6_nao_Atl.dat
ts_hadgem3_r1i1p6_precipOCTMAR_south.dat
ts_hadgem3_r1i1p6_precipstormdays_ukire.dat
ts_hadgem3_r1i1p6_sgmst_Global.dat
ts_hadgem3_r1i1p7_SSIstormdays_north.dat
ts_hadgem3_r1i1p7_SSIstormdays_south.dat
ts_hadgem3_r1i1p7_SSIstormdays_ukire.dat
ts_hadgem3_r1i1p7_nao_Atl.dat
ts_hadgem3_r1i1p7_precipOCTMAR_south.dat
ts_hadgem3_r1i1p7_precipstormdays_ukire.dat
ts_hadgem3_r1i1p7_sgmst_Global.dat
ts_hadgem3_r1i1p8_SSIstormdays_north.dat
ts_hadgem3_r1i1p8_SSIstormdays_south.dat
ts_hadgem3_r1i1p8_SSIstormdays_ukire.dat
ts_hadgem3_r1i1p8_nao_Atl.dat
ts_hadgem3_r1i1p8_precipOCTMAR_south.dat
ts_hadgem3_r1i1p8_precipstormdays_ukire.dat
ts_hadgem3_r1i1p8_sgmst_Global.dat
ts_hadgem3_r1i1p9_SSIstormdays_north.dat
ts_hadgem3_r1i1p9_SSIstormdays_south.dat
ts_hadgem3_r1i1p9_SSIstormdays_ukire.dat
ts_hadgem3_r1i1p9_nao_Atl.dat
ts_hadgem3_r1i1p9_precipOCTMAR_south.dat
ts_hadgem3_r1i1p9_precipstormdays_ukire.dat
ts_hadgem3_r1i1p9_sgmst_Global.dat
